閉じる

お知らせ -詳細-

2016年05月06日(金)

ImageMagickの脆弱性(CVE-2016-3714)について

平素は弊社サービスをご愛顧いただきまして、誠にありがとうございます。

このたび報告されているImageMagickの脆弱性(CVE-2016-3714)に関し、GMOとくとくBBにおきましても該当する可能性がございます。

つきましては、脆弱性に対する有効なパッチの適用となるまで、GMOとくとくBBではImageMagickの利用を停止させていただきます。

対応日時 : 2016年05月06日(金) 16時30分
対象   : すべてのお客様

ImageMagickをご利用のお客様にはご迷惑をおかけいたしますが、セキュリティ対策上、何とぞご理解賜りますようお願い申しあげます。

▼ImageMagickの脆弱性
参考URL: https://www.jpcert.or.jp/at/2016/at160021.html

閉じる

PageTop

Copyright(C) 2017 GMO Internet, Inc. All Rights Reserved.